# RakNet::RoomsPluginNotification Struct Reference

`#include <RoomsPlugin.h>`

Inheritance diagram for RakNet::RoomsPluginNotification:

List of all members.

## Detailed Description

Base class for notification callbacks recipient is always filled out so you know which user this callback applies to

The documentation for this struct was generated from the following file:

- C:/RakNet/DependentExtensions/Lobby2/Rooms/RoomsPlugin.h